org.eclipse.emf.cdo.session

## Interface CDOSessionProvider

- All Known Subinterfaces:
    CDORepository

      public interface CDOSessionProvider

  Provides consumers with `session` instances.
  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDOSession` | `getSession()`

- - ### Method Detail

    - #### getSession

          CDOSession getSession()

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html